首页 > 技术 > RequisitePro与Word 2003的结合

RequisitePro与Word 2003的结合

2006年10月31日

RequisitePro很强大的功能之一就是能与微软的Word紧密结合,生成优秀的文档,但是,现在很普遍的Word 2003只有最新的2003.6.14和2003.6.15版的RequisitePro才能支持。否则,调用Word时会提示“
This not supported version of Microsoft Word”,进入options也有提示“System primitive failed”。

如果你是6.13版本的用户,可以用这个方法支持Word 2003。到https://www14.software.ibm.com/webapp/iwm/web/preLogin.do?source=rational下载一个补丁:RqWordServices.zip,再按页面上的提示安装就行了。

如果你是更老的版本的话,那就直接升到6.15版的好了,到https://www6.software.ibm.com/reg/rational/rational-i页面,选Full Product Versions or Upgrades,然后出现大的产品列表,就很好找了。不过升级包挺大的,200多M呢。

注意,以上方法都要求你先注册一个IBM的ID才行(免费的,不麻烦)。

技术

  1. sam
    2008年7月9日23:12 | #1

    我想找这个补丁,可现在找不到了。
    不知道你有没有保存这个补丁?
    可以传给我吗?
    QQ:429173522

  1. 目前还没有任何 trackbacks 和 pingbacks.